.btn-primary { background-color: #FB4F14; border-color: #FB4F14; }
.border-bottom { border-bottom: 1px solid #dee2e600 !important; }
#spinner-modal .d-flex.justify-content-center { background: url(https://storage.tapin2.co/images/bg/Bengals-B-Logo---PNG-File.png) no-repeat center; background-size:140px; }
#spinner-modal .modal-body .spinner-border { border-color: #FB4F14; border-right-color: #000; width: 12rem; height: 12rem; border-width: 7px; }
.navbar-light .navbar-toggler { background: #FB4F14; }
#header-layout { border-bottom: 8px solid #E7B162; }
#header-layout .logo { width: 13rem; }
.fa-plus:before { color: #000; }
.fa-minus:before { color: #000; }

.login a { color: #000!important; }
.login.row .navbar-collapse {background-color: #FB4F14;}
#login-modal label { display: none; margin-bottom: .5rem; }
#login-modal .modal-header .fa-window-close, #login-before-event-selection-modal .modal-header .fa-window-close { color: #FB4F14; }
body.preorder.seat {background: url(https://storage.tapin2.co/images/bg/paycor2.png) center center no-repeat;background-color: #000; background-attachment: fixed; background-size: contain; }

#preorder-logo { max-width: 22vw!important; margin-top: -4rem;margin-bottom: 14rem; }
#top-header { background-color: transparent!important; }
#main-body { overflow: unset!important; }
#main-body button, #main-body a { height: 100%; display: flex; justify-content: center; align-items: center; }
#main-body .col-12.col-md-4 { margin-bottom: 1rem; }
#main-body .row .col-12.col-md-4:nth-child(1) { order: 2; }
#main-body .row .col-12.col-md-4:nth-child(2) { order: 1; }
#main-body .row .col-12.col-md-4:nth-child(3) { order: 3; }
#main-body .row a { font-size: 0; }
#main-body .row a:after { font-size: 1.25rem!important; content: 'Explore Menu';}


#page-seat #present-event-grid { margin-left: 12rem; }
#page-seat .event-select-form { margin-top: -3rem; }
#page-seat .event-grid .card-text { color: #000; }
#page-seat .list-grid-toggle div.select { color: #fff; }
#page-seat h1 { color: #fff; display: none; background-color: #000; }
#page-seat h3 { color: #fff; background-color: #FB4F14; border-radius: 10px; font-size: 1.75rem; }
#page-seat .text-left { color: #fff; }
#page-seat a { color: #fff; }
#page-seat .event-row { background-color: rgba(0,0,0,0.6); }
#page-seat .event-row .event-select-btn { background-color: #FB4F14; }
#page-seat .event-grid .event-select-btn { background-color: #FB4F14; }
#page-seat .event-grid .card-title { color: #000; }

div#present-event-list { margin-top: 4rem; }
.footer { background-color: transparent!important; }

#page-menu { background-color: #CDC782;}
#page-menu #search-event-container { background-color: #cdc78200; color: #fff; }
#page-menu #category-bar { background-color: #CDC782; }
#page-menu nav>.scroll-right>button { display: none; }
.btn-pr {background-color: #fff;}
#body-container, #delivery-pickup {background-color: #CDC782;}
#page-menu #subcategory-bar {background-color: #CDC782;}
#header-layout {background-color: #857979;}
#page-menu .nav-link.active {background-color: #CDC782; color: #000;}
#page-menu nav>a {color: #6f6f6f;}
#page-menu nav > a.active { text-decoration: underline solid #E7B162 4px; }
#checkout-div .btn {background-color: #FB4F14;}
#page-menu #cart-desktop .quantity-circle, #page-review #tab-container .quantity-circle, #page-tab #tab-container .quantity-circle { background: #FB4F14; }
#page-menu .event-img, #page-review .event-img {width: 14rem;}
.row-product-groups .row-products>.selected .modifier.selected, .row-modifier-groups .row-modifiers .modifier.selected {background-color: #FB4F14;}
#page-menu .edit-seat-btn, #page-review .edit-seat-btn, #page-tab .edit-seat-btn {background-color: #E7B162;border-color: #E7B162; color: #fff;}
#page-menu nav>a {margin-right: -4rem;}

#page-menu #header-layout .header-right {color: #E7B162;}

#page-menu button.btn.btn-secondary.btn-block.btn-lg.btn-cancel.my-auto.mx-auto { font-size: 0; }
#page-menu button.btn.btn-secondary.btn-block.btn-lg.btn-cancel.my-auto.mx-auto::after { content: "Home Screen"; text-indent: 0; display: block; font-size: 20px;}

#page-review .clear-link {display: none;}
h4#t2542c17590 { text-indent: -9999px; }
h4#t2542c17590::after { content: "Food Packages - Serves Approximately 16"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2543c17590 { text-indent: -9999px; }
h4#t2543c17590::after { content: "Beverage Packages"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2502c17783 { text-indent: -9999px; }
h4#t2502c17783::after { content: "Chilled Platters - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2503c17783 { text-indent: -9999px; }
h4#t2503c17783::after { content: "Snacks - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2504c17783 { text-indent: -9999px; }
h4#t2504c17783::after { content: "Hot Appetizers - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2505c17783 { text-indent: -9999px; }
h4#t2505c17783::after { content: "Sandwiches & Salads - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2506c17783 { text-indent: -9999px; }
h4#t2506c17783::after { content: "Fan Favorites - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2507c17783 { text-indent: -9999px; }
h4#t2507c17783::after { content: "Donato's Pizza"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2508c17783 { text-indent: -9999px; }
h4#t2508c17783::after { content: "Chef's Signature Favorites - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2509c17783 { text-indent: -9999px; }
h4#t2509c17783::after { content: "Plant Forward - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }
h4#t2510c17783 { text-indent: -9999px; }
h4#t2510c17783::after { content: "Desserts - Serves Approximately 8"; font-size: 1.5rem; text-indent: 0; display: block; line-height: 2rem; }

#terms-modal .btn-accept { background-color: #FB4F14; border-color: #FB4F14; color: #fff; font-size: 1.25rem; width: 30%; }
#page-confirm.page img { height: 300px; }

@media(max-width:768px) { 
  body.preorder.seat {background-size: cover;}
  #preorder-logo {max-width: 57vw!important; margin-top: 0rem; margin-bottom: 1rem;}
  #page-seat h3 {font-size: 1.25rem;}
  #page-seat #present-event-grid .card {margin-left: -24rem;}
  #page-menu nav>a {margin-right: -1rem;}
  #page-menu .event-img {height: 7rem;}
  #page-confirm.page img { height: 176px; }
}